/* sache_140 */

    .sache_140{
        width: 8cm;
        height: 14cm;
    }
	
	.sache_140 p{
		margin:0;
		display:inline !important;
	}
	
    .sache_140 .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.sache_140 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }
	.sache_140 .sabiamais{
		width: 1.5cm;
		font-size:5pt;
		display: block;
		height:200px;
		position: absolute;
		right: .2cm;
		top:8.9cm
	}
	.sache_140 .sabiamais img{
		width: 7px;
		height: 7px;
		margin-left:8px;
	}
    .sache_140 .qrcode{
        left: 5.85cm;
        width: 1.55cm;
        top: 8.8cm;
        height: 1.55cm;
    }

    .sache_140 .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .sache_140 .rotulo{
        background-image: url("img/sache_140.png");
    }
			
	   .sache_140 .rotulo .separador{
		   top: 3.45cm;
		   left: 0.41cm;
		   width: 0.3cm;
	   }
	   
    .sache_140 .separador{
        width: 0.6cm !important;
        margin: 0.15cm 0;
		height:0.02cm;
		position:initial;
    }

    .sache_140 .separador:after{
		display:none;
	}

    .sache_140 .persona{	
        width: 6.7cm;
        height: 3.5cm;
        left: .7cm;
        top: 4.5cm;
        font-size:6.5pt;
        margin: 0;
		display:block;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.sache_140 .persona .wrap{
			position: relative;
			height:5cm;
			transform-origin: top left;
		}
			
			.sache_140 .persona .wrap .icon{
				height: 0.67cm;
				width: 0.67cm;
				top:0.1cm;
				position:initial;
			}			
			
			.sache_140 .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.sache_140 .persona .wrap .name .for{
					font-weight:normal;
					font-size: 9pt;
					line-height:8pt;
					display:block !important;
					margin-top:0.2cm;
					margin-bottom:0.1cm;
				}				
			
				.sache_140 .persona .wrap .name p{
					font-size: 16.3pt;
					line-height: 13pt;					
				}

			.sache_140 .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.sache_140 .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.sache_140 .persona .bottom{
			position: absolute;
			top:4.6cm;
		}

			.sache_140 .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:block;
				margin:0;
			}
			
			.sache_140 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0.1cm;
			}
							
				.sache_140 .persona .bottom .qtdy p{
					font-size: 5.2pt;
					line-height: 4pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}
				
				
			.sache_140 .persona .bottom .address {
				font-size: 5pt;
				right: 0;
				padding:0;
				text-align: left;
				line-height: 4.3pt;
				/*background-color:rgba(0,0,0,0.2);*/
			}
				
			
			.sache_140 .persona .bottom .address .bottom{
				width:auto !important;
				display:inline;
				/*background-color:rgba(0,0,0,0.2);*/
			}

		.sache_140 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.sache_140 .persona .sub span{
				color:white;
			}

	.sache_140 .infos{
        width: 5cm;
        height: 4.99cm;
        left: .7cm;
        top: 8.5cm;
        font-size: 6pt !important;
        line-height: 6.7pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.sache_140 .infos .top{
			margin: 0 !important;
			vertical-align: top;
		}
		
			.sache_140 .top .separador.icon img{
				width: 0.25cm !important;
				height: 0.30cm !important;
			}

			.sache_140 .infos > .top, 
			.sache_140 .infos > .bottom{
				position: relative;
				margin: 0.14cm 0 0 0;
			}

			.sache_140 .infos .top .name{
				margin-top: 0cm;
				text-transform: uppercase;
			}
			
			.sache_140 .infos .top .componentes{
				margin-top: 0.15cm;
			}
			
			.sache_140 .infos .top .posologia{
				margin: 0.01cm 0 0 0;
			}

			.sache_140 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}
			
			.sache_140 .infos .top .manval{
				margin: 0 0 0 0;
			}

			.sache_140 .infos .top .manval .man{
			}
			
			.sache_140 .infos .top .manval .val{
				position:absolute;
				left:60pt;

			}

			.sache_140 .infos .top .regreq{

			}

			.sache_140 .infos .top .regreq .reg{
			}
			
			.sache_140 .infos .top .regreq .req{
				position:absolute;
				left:60pt;
				top:0;
			}			

			.sache_140 .infos .top .regreq span{
			}
			
		.sache_140 .infos .bottom{

			margin-top:0;
		}
		
			.sache_140 .bottom .separador.icon img{
				width: 0.30cm !important;
				height: 0.30cm !important;
			}
						
			.sache_140 .bottom .doctor{
				font-weight: bold;
				display:block;
				margin-top: 0.1cm;
			}
			
			.sache_140 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}

			.sache_140 .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.sache_140 .infos .bottom .address{
				text-align: left;
			}

			.sache_140 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.sache_140 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* sache_140 fim */


   
	